Subject: bug#50394: Improve "Completion List Mode" NEWS entry

From: Stefan Kangas <[email-masked]>
Date: Tue, 7 Sep 2021 01:50:16 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> > The important part that remains is an explanation along the lines
> > "Improved navigation in the "*Completions*" buffer".  If this is
> > uncontroversial, I intend to add such a clarification.
>
> That's a good clarification.  I guess most users won't be aware of there
> being a particular major mode in the *Completions* buffer.

Thanks, now pushed to master.

This makes it even more clear that the entry is still in the wrong
place IMO, but there we are.